Index: mrb/routing_testbed.sh
===================================================================
--- mrb/routing_testbed.sh	(revision 15)
+++ mrb/routing_testbed.sh	(revision 0)
@@ -20,6 +20,4 @@
 	./vm_start.sh "rt-nas.a.rt.testbed.aaa" &
 	sleep 3
-	./vm_start.sh "rt-relay.a.rt.testbed.aaa" &
-	sleep 3
 	./vm_start.sh "rt-proxy.a.rt.testbed.aaa" &
 	sleep 3
@@ -36,5 +34,4 @@
 	./vm_pause.sh "rt-rtmgr.testbed.aaa" &
 	./vm_pause.sh "rt-nas.a.rt.testbed.aaa" &
-	./vm_pause.sh "rt-relay.a.rt.testbed.aaa" &
 	./vm_pause.sh "rt-proxy.a.rt.testbed.aaa" &
 	./vm_pause.sh "rt-proxy.b.rt.testbed.aaa" &
@@ -47,5 +44,4 @@
 	./vm_stop.sh "rt-rtmgr.testbed.aaa" &
 	./vm_stop.sh "rt-nas.a.rt.testbed.aaa" &
-	./vm_stop.sh "rt-relay.a.rt.testbed.aaa" &
 	./vm_stop.sh "rt-proxy.a.rt.testbed.aaa" &
 	./vm_stop.sh "rt-proxy.b.rt.testbed.aaa" &
Index: mrb/update_all_vm.sh
===================================================================
--- mrb/update_all_vm.sh	(revision 10)
+++ mrb/update_all_vm.sh	(revision 0)
@@ -36,6 +36,6 @@
 	# The EAP testbed
 	MGRS="$MGRS eap-eapmgr.testbed.aaa"
-	VMS="$VMS eap-supauth.eap.testbed.aaa eap-gw.eap.testbed.aaa"
-	VMS="$VMS eap-backend.eap.testbed.aaa"
+	VMS="$VMS supauth.eap.testbed.aaa gw.eap.testbed.aaa"
+	VMS="$VMS backend.eap.testbed.aaa opendiam.eap.testbed.aaa"
 	;;
 	
Index: scripts/freeDiameter-install.sh
===================================================================
--- scripts/freeDiameter-install.sh	(revision 15)
+++ scripts/freeDiameter-install.sh	(revision 0)
@@ -2,5 +2,5 @@
 
 # Install dependencies for freeDiameter
-aptitude install flex bison libsctp1 libsctp-dev libgcrypt-dev libgcrypt11-dbg libgnutls26 libgnutls26-dbg libgnutls-dev mercurial cmake gdb python-dev swig libidn11-dev
+aptitude install flex bison libsctp1 libsctp-dev libgcrypt-dev libgcrypt11-dbg libgnutls26 libgnutls26-dbg libgnutls-dev mercurial cmake gdb
 
 # Install the link to the configuration
Index: scripts/freeDiameter-run.sh
===================================================================
--- scripts/freeDiameter-run.sh	(revision 15)
+++ scripts/freeDiameter-run.sh	(revision 0)
@@ -12,3 +12,3 @@
 
 echo fd-$HOST-$DATE.log > /home/aaa/logs/LATEST-$HOST-fd.log
-/root/freeDiameter/freeDiameterd/freeDiameterd -dd $* 2>&1 | tee -i /home/aaa/logs/fd-$HOST-$DATE.log
+/root/freeDiameter/freeDiameter/freeDiameterd -dd $* 2>&1 | tee -i /home/aaa/logs/fd-$HOST-$DATE.log
Index: scripts/freeDiameter-trig.sh
===================================================================
--- scripts/freeDiameter-trig.sh	(revision 3)
+++ scripts/freeDiameter-trig.sh	(revision 0)
@@ -1,10 +1,3 @@
 #!/bin/bash -x
-
-# Usage: ./$0 [loop]
-# If "loop" is specified on the command line, the signal
-# will be sent every 10 seconds. Otherwise, it is only sent once.
-
-# Note: if the daemon is restarted (changes its PID), this script
-# must also be restarted.
 
 PID=`ps --no-heading -C freeDiameterd -o '%p'`;
Index: scripts/vboxtools-install.sh
===================================================================
--- scripts/vboxtools-install.sh	(revision 9)
+++ scripts/vboxtools-install.sh	(revision 0)
@@ -2,5 +2,6 @@
 
 # Install the packages
-aptitude install dkms virtualbox-ose-guest-source virtualbox-ose-guest-dkms virtualbox-ose-guest-utils 
+# aptitude install dkms virtualbox-ose-guest-source virtualbox-ose-guest-utils virtualbox-ose-guest-dkms
+aptitude install dkms virtualbox-ose-guest-source virtualbox-ose-guest-dkms
 
 # Done :)
